
#navcontainer {
background: teal ;
border-radius: 0px 0px 15px 15px;
box-shadow: 8px 8px 8px #000000;
}

.item-137 {
color: teal !important;
padding-bottom:3px;
}

.navcontainer {
color: red !important;
}

h2.fullpageheader {
color: #FFF !important;
opacity: 0.8 !important;
text-shadow: 2px 2px red;
}

.fullpageheader {
background:#000;
 opacity: 0.5 !important;
border: 1px solid red;
}


.btn.fullpageheader {
border-radius: 0px 15px 15px 15px !important;
background: teal !important;
opacity: 0.8;
box-shadow: 8px 8px 8px #000000  !important;
}



a.btn.fullpageheader {
border: red  !important;
color: #000;
background: #fff;
opacity: 0.9;
box-shadow: 4px 4px 4px #999999  !important;
}